#============================#
#===== Database sttings =====#
#============================#
#mysql database setting
jdbc.type=mysql
jdbc.driver=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://192.168.19.214:3306/ckuoa?useUnicode=true&characterEncoding=utf-8
jdbc.username=root
jdbc.password=123456

# jdbc.url=jdbc:mysql://192.168.19.214:3306/ckuoa?useUnicode=true&characterEncoding=utf-8
# jdbc.username=root
# jdbc.password=123456

#pool settings
jdbc.pool.init=1
jdbc.pool.minIdle=3
jdbc.pool.maxActive=20
email.password.url=http://uat.chongaibao.com/oa-web/uc/login.html#/login/updatepassword
email.regist.url=http://uat.chongaibao.com/oa-web/api/v1/open/activeUser
chip.prefix=156100009
#\u5F53\u524D\u73AF\u5883\u7684\u6A21\u5F0F\uFF0C\u5206\u4E3Adev\u4E0Eproduct
mode=dev
#jdbc.testSql=SELECT 'x'
jdbc.testSql=SELECT 'x' FROM DUAL
#redis settings
redis.keyPrefix=jeesiteUat
redis.host=192.168.19.214
redis.port=6379
#============================#
#===== System settings ======#
#============================#
#\u4EA7\u54C1\u4FE1\u606F\u8BBE\u7F6E
productName=CKU OA\u5E73\u53F0
copyrightYear=2016
version=V1.0.0
#\u6F14\u793A\u6A21\u5F0F: \u4E0D\u80FD\u64CD\u4F5C\u548C\u4FDD\u5B58\u7684\u6A21\u5757\uFF1A sys: area/office/user/role/menu/dict, cms: site/category
demoMode=false
#\u7BA1\u7406\u57FA\u7840\u8DEF\u5F84, \u9700\u540C\u6B65\u4FEE\u6539\uFF1Aweb.xml
adminPath=/oaManage
#\u7F51\u7AD9URL\u540E\u7F00
urlSuffix=.html
#\u662F\u5426\u4E0D\u5141\u8BB8\u5237\u65B0\u4E3B\u9875\uFF0C\u4E0D\u5141\u8BB8\u60C5\u51B5\u4E0B\uFF0C\u5237\u65B0\u4E3B\u9875\u4F1A\u5BFC\u81F4\u91CD\u65B0\u767B\u5F55
notAllowRefreshIndex=false
#\u662F\u5426\u5141\u8BB8\u591A\u8D26\u53F7\u540C\u65F6\u767B\u5F55
user.multiAccountLogin=true
#\u5206\u9875\u914D\u7F6E
page.pageSize=30
#============================#
#==== Framework settings ====#
#============================#
#\u4F1A\u8BDD\u8D85\u65F6\uFF0C \u5355\u4F4D\uFF1A\u6BEB\u79D2\uFF0C 20m=1200000ms, 30m=1800000ms, 60m=3600000ms
session.sessionTimeout=28800000
#\u4F1A\u8BDD\u6E05\u7406\u95F4\u9694\u65F6\u95F4\uFF0C \u5355\u4F4D\uFF1A\u6BEB\u79D2\uFF0C2m=120000ms\u3002
session.sessionTimeoutClean=120000
#\u7F13\u5B58\u8BBE\u7F6E
ehcache.configFile=cache/ehcache-local.xml
#ehcache.configFile=cache/ehcache-rmi.xml
#\u9ED8\u8BA4\u7684\u9996\u9875
web.view.index=/oaManage
#\u89C6\u56FE\u6587\u4EF6\u5B58\u653E\u8DEF\u5F84
web.view.prefix=/WEB-INF/views/
web.view.suffix=.jsp
#\u6700\u5927\u6587\u4EF6\u4E0A\u4F20\u9650\u5236\uFF0C\u5355\u4F4D\u5B57\u8282. 10M=10*1024*1024(B)=10485760 bytes\uFF0C\u9700\u540C\u6B65\u4FEE\u6539\uFF1Ackfinder.xml
web.maxUploadSize=10485760
#\u9759\u6001\u6587\u4EF6\u540E\u7F00
web.staticFile=.css,.js,.png,.jpg,.gif,.jpeg,.bmp,.ico,.swf,.psd,.htc,.htm,.html,.crx,.xpi,.exe,.ipa,.apk
#\u6587\u4EF6\u4E0A\u4F20\u7684\u6839\u76EE\u5F55
file.dir=/usr/local/oa-runtime/upload
#\u90AE\u4EF6\u53D1\u9001\u7684\u914D\u7F6E
mail.host=smtp.exmail.qq.com
mail.smtpPort=25
mail.sslSmtpPort=465
mail.from=it@chongaibao.com
mail.fromName=cku
mail.userName=it@chongaibao.com
mail.password=ganyuquan,Cab007
mail.smtp.ssl.enable=false

#APP\u767B\u5F55\u9A8C\u8BC1
session_server_url=http://uat.chongaibao.com/session-server
cab_validate_url=http://uat.chongaibao.com/caibmobile
#\u5FAE\u4FE1\u652F\u4ED8
appid=wxb1c434a7c9c2d3fd
mch_id=1336491401
notify_url=/api/v1/open/cabWxPay/notifyUrlWeixin
#\u8BA1\u5212\u4EFB\u52A1\u65E5\u5FD7\u6536\u4EF6\u4EBA
#recipient = ganyuquan@chongaibao.com
#mail.host=smtp.goubaobao.com
#mail.smtpPort=25
#mail.from=cku@goubaobao.com
#mail.fromName=CKU
#mail.userName=
#mail.password=
#\uFFFD\u0096\uFFFD\u0095\u008C\uFFFD\u009D\uFFFD\u5E7C\uFFFD\u008A\uFFFD\u4EF7\uFFFD\u00A0\uFFFD \uFFFD\u0098\uFFFD\u0083\u00A0\uFFFD\u0088\uFFFD\u6B62\uFFFD\u0097\uFFFD\uFFFD\u009C\u009F
SJBYQJG_DATE=2019-04-02
#Jpush
JPUSH_APP_KEY=f4347253e703198d45427ebd
JPUSH_MASTER_SECRET=935a639cd4f7a7ce04482e31
#SKU
SKU_URL=http://192.168.19.214:8201/api-gateway
#cabPassport
cabPassportServiceUrl=http://192.168.19.214:8306/newpetpassportpro
#insurance-buy-common
petpricingUrl=http://192.168.19.214:8087/petpricing
#\u4FF1\u4E50\u90E8\u751F\u6210\u4E8C\u7EF4\u7801 \u626B\u7801\u8DF3\u8F6C\u5730\u5740 \u9700\u8981h5\u63D0\u4F9B\u94FE\u63A5
#RCodeUrl=http://storebusiness.chongaibao.com/index.html?createId=
RCodeUrl=http://192.168.19.214:2012/index.html?createId=
#RCodeUrl=http://192.168.18.152:2012/index.html?createId=

#\u5934\u50CFurl
touxiangUrl=http://uat.chongaibao.com/oa-web/

#\u7E41\u80B2\u57FA\u6570\u5730\u5740
geneTreeUrl=http://gene-tree.uat.chongaibao.com/bossbff


sf.serviceUrlOld=https://bsp-oisp.sf-express.com/bsp-oisp/sfexpressService
sf.clientcodeOld=ZXY_acE73
sf.checkwordOld=NalTEl3OhjGvpfqIiFYDi8ezLYtNZjJd

sf.serviceUrl=https://sfapi-sbox.sf-express.com/std/service
sf.clientcode=CAWGB8hcBXvY
sf.checkword=LryP7HMLYQPPMOrgtGfSmcTHFbnhZJun
sf.printUrl=http://192.168.18.203:4040
sf.caacUrl=http://localhost:8330/sf/express/
sf.csvUrl=http://localhost:8080/servlet/SfExpressServlet



#\u8C03\u7528\u65B9id
from_account=ChongAiWG
#\u63D0\u4F9B\u65B9id
to_account=ChongAiWG
#\u5E94\u7528key
app_key=opa6694aefea57dc2bd
#\u5E94\u7528\u5BC6\u94A5
app_secret=46bc513b7f274a5a9d9c09fcd57feaf6
#\u83B7\u53D6token\u7684url
api_url_token_get=https://api.yonyouup.com/system/token?from_account={from_account}&app_key={app_key}&app_secret={app_secret}
#\u83B7\u53D6trade_id \u7684url
api_url_trade_get = https://api.yonyouup.com/system/tradeid?from_account={from_account}&app_key={app_key}&token={token}
#\u83B7\u53D6orderstatus\u7684url
api_url_orderstatus_get = https://api.yonyouup.com/orderstatus/get?from_account={from_account}&to_account={to_account}&app_key={app_key}&token={token}
#\u83B7\u53D6\u7ED3\u679C\u7684url
api_url_result_get = https://api.yonyouup.com/result?requestid={requestid}
#\u7F51\u7AD9api\u7684url
baseURL=https://api.yonyouup.com/api/

ufida.voucher.type=\u8BB0
ufida.voucher.enter=\u7A0B\u5E8F\u6D4B\u8BD5\u4EBA\u5458
noseIp=http://www.baidu.com
noseLimit=300
noseCheckIp=true

H5wxPayNotifyUrl=http://uat.chongaibao.com/oa-web/
H5wxAppID=wxaf5a9e02cc14e220
H5wxMchID=1335729801
H5wxKey=81671ca653da8769b06546e35e84f767
DogBirthCertificateTransferLaunchDate=2020-5-29


oss.vod.ulr=https://viptest.chongaibao.com/api/sys-user-service/upload/url
oss.vod.securityToken=https://viptest.chongaibao.com/api/sys-user-service/upload/securityToken


#\u9489\u9489\u8BA4\u8BC1\u4FE1\u606F
dingding.appKey=dingtoh6yup2dai4mmps
dingding.appSecret=t-OHle56Yz3IHVoib8Tm0rcujTYzCXEkVvC-RFhnrbXmCxlF-ggQmwSu_zXouep2
dingding.redirectUri=http://viptest.chongaibao.com/oa-web/oaManage/ddLogin

#\u5FAE\u4FE1\u652F\u4ED8\u53C2\u6570
wechat.pay.mch_id=1335729801
wechat.pay.app_id=wxaf5a9e02cc14e220
wechat.pay.mch_serialno=152F432B54A5E4D644F1FB3F5BADF937D39DA253
wechat.pay.apiv3_key=tBafaXcX5bW20X63dlTVLVhsw1S3cCpV
wechat.pay.private_key_path=/apiclient_key.pem
wechat.pay.notify_url=http://uat.chongaibao.com/oa-web/api/v1/open/wxpay/notifyUrl

aliyun.oss.endpoint=https://oss-cn-qingdao.aliyuncs.com
aliyun.oss.accessKeyId=LTAI4G8DiaVjMkaq6BjBpvTk
aliyun.oss.accessKeySecret=p1RmNihX54GMsAWFuzGCxi4hCYGd3l
aliyun.oss.bucketName=ckuoa-test
aliyun.oss.projectName=ckuoa
aliyun.oss.videoBucketName=ckuoa-test

frontPath=/

rabbitmq.host=192.168.19.240
rabbitmq.port=31234
rabbitmq.username=guest
rabbitmq.password=guest
rabbitmq.queue.name.prefix=uat


